Publi

Publi

Resultados 1 al 2 de 2


  1. #1

    Erectus


    Reputación:
    Poder de reputación: 6

    Mensajes: 110
    Créditos: 57

    Actualizar mt4 antes del 1 de Junio 2012


    Publi
    Hola compis, no sabía donde ponerlo, espero que sea el lugar adecuado, he leido en la página de Alpari que Metacuotes Sólo va a dar soporte a MT4 para las versiones superiores a la 416 (>build 416), esto ocurrirá a partir del 1 de Junio, así que si la build que tenéis es inferior ó igual a la 416 a actulizar, porque dejaran de funcionar, no es una catástrofe,pero para que no nos pille desprevenidos y nos pongamos a comernos la cabeza si no arranca,xd

    Por cierto esto del LiveUpdate del mt4 os funciona?, porque a mi no me actualiza ó es que es para actualizar sólo datos ó algo así?
    y otra preguntilla

    si me bajo la última versión para actulizar, pierdo toda mi configuración??
    sugerencias de los expertos que seguro nos ayudará a más de uno, por no meter la gamba y después arrepentirme.

    Muchas gracias

    Saludos
    Foro de Forex Trading United

     

  2.                         
    Publi
  3. #2
    Avatar de Puk33
    Heidelbergensis


    Reputación:
    Poder de reputación: 13

    Mensajes: 2,152
    Créditos: 1,961

    Re: Actualizar mt4 antes del 1 de Junio 2012


    Publi
    Cita Iniciado por finsh215 Ver mensaje
    Hola compis, no sabía donde ponerlo, espero que sea el lugar adecuado, he leido en la página de Alpari que Metacuotes Sólo va a dar soporte a MT4 para las versiones superiores a la 416 (>build 416), esto ocurrirá a partir del 1 de Junio, así que si la build que tenéis es inferior ó igual a la 416 a actulizar, porque dejaran de funcionar, no es una catástrofe,pero para que no nos pille desprevenidos y nos pongamos a comernos la cabeza si no arranca,xd

    Por cierto esto del LiveUpdate del mt4 os funciona?, porque a mi no me actualiza ó es que es para actualizar sólo datos ó algo así?
    y otra preguntilla

    si me bajo la última versión para actulizar, pierdo toda mi configuración??
    sugerencias de los expertos que seguro nos ayudará a más de uno, por no meter la gamba y después arrepentirme.

    Muchas gracias

    Saludos
    Ya llevaba tiempo dando errores el MT4 que tenia y ahora veo por que. LLegado el momento pone en la esquina inferior derecha OLD VERSION y desde ese momento deja de funcionar.
    A mi el Live Update no me funciona y tuve que descargar la nueva version desde la pagina de mi broker. En cuanto a la configuracion basta con que guardes los templates o plantillas y luego volver a cargarlas por que son compatibles de una version a otra.

    Salu2
    Foro de Forex Trading United


    Solo los intrépidos llegan...

Publi
Publi


Aviso Legal
Ley Orgánica 15/1999, de 13 de diciembre, de Protección de Datos de Carácter Personal